<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{%DECKNAME%}</title>
</head>
<body>
    <div class="title">
        <h1>{%DECKNAME%} by {%DECKCREATOR%}</h1>
    </div>
    <div class="words">
        {%WORDS%}
    </div>
</body>
</html>